﻿@{
    ViewBag.Title = "UploadLogo";
}
<div class="breadcrumb_wrapper">
    <ul class="hmenu breadcrumb">
        <li><a href="/">Home</a></li>
        <li>»</li>
        <li><a href="@Url.ClubDomain(@Request.QueryString["domain"],false)">@Request.QueryString["domain"]</a></li>
        <li>»</li>
        <li class="current"><strong>Upload Logo</strong></li>
    </ul>
</div>

<div style="clear: both">
    <h4>Select your logo to upload</h4>
    <p>
        We resize your logo to 145 by 145 pixel.
        <br />
        <br />
    </p>

    @{Html.BeginForm();}
    @Html.Raw(ViewBag.uploaderhtml)
    @{Html.EndForm();}
    @*    <p style="font: large; color: red; font-weight: bold">
            <br />
            @if (ViewBag.NotSqaur != null)
            {
                @ViewBag.NotSqaur
            }
        </p>*@
    <p>
        <br />
        @if (ViewBag.UploadedMessage != null)
        {

            @ViewBag.UploadedMessage

        }
    </p>
</div>
@section Scripts {
    <script type="text/javascript">
        function CuteWebUI_AjaxUploader_OnPostback() {
            //submit the form after the file have been uploaded:
            document.forms[document.forms.length - 1].submit(); // note index
        }
    </script>
}
